# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-07-20 12:48
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0033_auto_20200709_2135'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalinvoice',
            name='kind',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Boleta'), (2, 'Factura'), (3, 'Nota de crédito'), (4, 'Ajuste por cargo'), (5, 'Devolución'), (6, 'Nota de cobro'), (7, 'Nota de venta'), (8, 'Nota de débito'), (9, 'Ajuste incobrable')], default=1, verbose_name='kind'),
        ),
        migrations.AlterField(
            model_name='invoice',
            name='kind',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Boleta'), (2, 'Factura'), (3, 'Nota de crédito'), (4, 'Ajuste por cargo'), (5, 'Devolución'), (6, 'Nota de cobro'), (7, 'Nota de venta'), (8, 'Nota de débito'), (9, 'Ajuste incobrable')], default=1, verbose_name='kind'),
        ),
    ]
